Home | All Classes | Grouped Classes | Index | Search

# CL_OutlineMath::minimum_enclosing_disc

Find minimum spanning circle for the set of points

    	CL_OutlineCircle minimum_enclosing_disc(
    		const std::vector<CL_Pointf>& points);

    	void minimum_enclosing_disc(
    		CL_OutlineCircle& smalldisc, const std::vector<CL_Pointf>& points);

Parameters:

std::vector &points
  the points to calulate on

See also:

CL_OutlineCircle | CL_Pointf | CL_OutlineMath | CL_Point

Questions or comments, write to the ClanLib mailing list.